Knowledge Base

Webroot SecureAnywhere Business Endpoint Protection System Requirements

  • 6 December 2017
  • 2 replies
  • 1785 views
Webroot SecureAnywhere Business Endpoint Protection System Requirements
Userlevel 7
Badge +35
  • Retired Webrooter
  • 1555 replies
Webroot SecureAnywhere Business Endpoint Protection System Requirements

The most updated information is available by clicking here and scrolling to the bottom of the page.

For Desktops:
Minimum system requirements

Windows®️ 10 32 and 64-bit
Windows 8, 8.1, 32 and 64-bit
Windows 7, 32 and 64-bit
Windows Vista®️, 32 and 64-bit
Windows XP®️** 3, 32 and 64-bit
Windows XP** Embedded
Mac OS X 10.7 (Lion®️)
Mac OS X 10.8 (Mountain Lion®️)
Mac OS X 10.9 (Mavericks®️)
Mac OS X 10.10 (Yosemite®️)
Mac OS X 10.11 (El Capitan®️)
Mac OS X 10.12 (Sierra®️)
Mac OS X 10.13 (High Sierra®️)
Mac OS X 10.14 (Mojave®️)
**must support SHA-2

For Servers:
Minimum system requirements

Windows Server®️ 2012 R2 Standard, R2 Essentials
Windows Server 2008 R2 Foundation, Standard, Enterprise
Windows Server 2003** Standard, Enterprise, 32 and 64-bit (must support SHA-2)
Windows Small Business Server 2008, 2011, 2012
Windows Server Core 2003**, 2008, 2012
Windows Server 2003** R2 for Embedded Systems
Windows Embedded Standard 2009 SP2
Windows XP Embedded SP1, Embedded Standard 2009 SP3
Windows Embedded for POS Version 1.0
Windows Server®️ 2016 Standard, Enterprise and Datacentre
**must support SHA-2

For VM Platforms:
Minimum system requirements

VMware®️ vSphere®️ 5.5 and older (ESX®️/ESXi 5.5 and older), Workstation 9.0 and older, Server 2.0 and older
Citrix®️ XenDesktop®️ 5, XenServer®️ 5.6 and older, XenApp®️ 6.5 and older
Microsoft®️ Hyper-V®️ Server 2016
Microsoft®️ Hyper-V®️ Server 2012, 2012 R2
Microsoft®️ Hyper-V®️ Server 2008, 2008 R2
Virtual Box

For Browsers:
Minimum system requirements

Webroot SecureAnywhere provides support for the following Browser versions:
Google Chrome®️ 11 and newer
Internet Explorer®️ version 11 and newer (Windows XP IE8)
Microsoft Edge®️ (partial support)
Mozilla®️ Firefox®️ version 3.6 and newer
Safari 5 and newer
Opera 11 and newer

This topic has been closed for comments

2 replies

Badge +7
Do you have any info on when Windows Server 2019 will be officially supported by Webroot? We are deploying new servers for customers and would like to use the latest versions of the OS, but would like to know that Webroot fully supports them. We've tested Webroot on 2 servers running Server 2019, and they are checking into the GSM, so it appears to be working properly.
Userlevel 7
Badge +35
The above list shows the officially supported systems, and I have not heard when we will be adding Windows Server 2019. So far all of the comments I have heard have been positive if that helps!